﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --darkest-grey-80: rgba(52, 62, 70, 0.8);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

/***************************/
/* Button Bar */
/***************************/


.buttonBar .container > .row > div {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
}


.buttonBar .container .row div h2,
.buttonBar .container .row div p {
    margin-bottom: 0px;
}


.buttonBar .container .row div h2 {
    font-size: 28px;
    color: white;
}

.buttonBar {
    background: var(--darkest-grey);
    padding: 45px 0px;
}

.buttonBar .container .row div .callout-button {
    margin-bottom: 0px;
    font-size: 20px;
    padding: 10px 25px !important;
}

.buttonBar .container .row div .callout-button:hover,
.buttonBar .container .row div .callout-button:focus {
    background: var(--light-grey) !important;
    color: var(--darkest-grey) !important;
}


@media (min-width: 1200px) and (max-width: 1366px) {

    /***************************/
    /* Button Bar */
    /***************************/

    .buttonBar .container .row div h2 {
        font-size: 23px;
    }

    .buttonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    .buttonBar {
        padding: 40px 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    /***************************/
    /* Button Bar */
    /***************************/

    .buttonBar .container .row div h2 {
        font-size: 23px;
    }

    .buttonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    .buttonBar {
        padding: 35px 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    
    /***************************/
    /* Button Bar */
    /***************************/

    .buttonBar .container .row div h2 {
        font-size: 23px;
    }

    .buttonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 12px 30px !important;
    }

    .buttonBar {
        padding: 35px 0px;
    }

}

@media (max-width: 767px) {

    /***************************/
    /* Button Bar */
    /***************************/

    .buttonBar .container .row > div {
        display: block;
        text-align: center;
    }

    .buttonBar .container .row div h2 {
        font-size: 24px;
    }
 
    .buttonBar .container .row div .callout-button {
        font-size: 20px;
        padding: 9px 30px !important;
        margin-top: 10px;
    }

    .buttonBar {
        padding: 40px 0px;
    }
}